<div class="row">
    <div *ngIf="games; else nothing">
        <div class="col-md-4 mt-4" *ngFor='let game of games'>
            <div class="card text-center">
                <div class="card-header bg-dark text-white">
                    - {{game.title}}
                    <button class="btn btn-danger" (click)="deleteGame(game.id)">
              <i class="far fa-trash-alt"></i>
            </button>
                </div>
                <img [src]="game.image" class="card-img-top mt-2 px-2" alt="">
                <div class="card-body"></div>
                <p>{{game.description}}</p>
                <p>Subido el {{game.created_at | date: 'dd-MM-yy'}}</p>
                <a [routerLink]="['/games/edit',game.id]" class="btn btn-info btn-block">EDITAR</a>
            </div>
        </div>
    </div>
    <ng-template #nothing>
        <div class="col-md-6 offset-md-3 mt-5">
            <h3>TODAVIA NO TIENES JUEGOS GUARDADOS :(</h3>
        </div>
    </ng-template>
</div>